body, html {
padding:0px;
padding-top:20px;
margin:0px;
background:#CCCCCC;
font-family:Verdana;
}

.container {
width:801px;
overflow:hidden;
margin:0px auto;
background-color:#FFEE2C;
}

.header {
float:left;
border-bottom:1px solid #FFFFFF;
}

.logo {
float:left;
width:548px;
border-right:1px solid #FFFFFF;
}

.headerPic {
float:left;
width:252px;
height:121px;
}


.spacer {
float:left;
width:801px;
height:20px;
background:#00408B;
}

.wrapper {
overflow:hidden;
width:801px;
}

.navi {
float:left;
width:204px;
font-size:12px;
padding-top:22px;
}

.content {
float:left;
width:574px;
padding-left:14px;
padding-right:9px;
font-size:12px;
line-height:16px;
padding-top:22px;
padding-bottom:30px;
color:#00408B;
min-height:200px;
}

.content a:link, .content a:active, .content a:visited {
color:#F07F17;
text-decoration:none;
}

.content a:hover {
text-decoration:underline;
}


#footer {
	background: none repeat scroll 0 0 #FFF68C;
	float:left;
	width:777px;
	line-height: 19px;
	z-index:0;
	margin: 0 auto;
	color: #D47B34; 
	font-size: 10.5px;
	padding: 3px 12px 3px 12px;
}

#footer a {
	color: #D47B34;
	text-decoration:none;
}

#footer a:hover {
	color: #D47B34;
	text-decoration: underline;
}

#footer_l {
	float:left;
	width:50%;
	height: 19px; 
}

#footer_r {
	float:left;
	width:50%;
	height: 19px;
	text-align:right;
}

.footerPic {
    float: left;
    height: 237px;
    width: 801px;
}

h1, h2, h3 {
padding:0px;
margin:0px;
}


h1 {
color:#F07F17;
font-size:16px;
font-weight:bold;
padding-bottom:10px;
}


h2 {
color:#F07F17;
font-size:13px;
}